---
id: 66fbcdfed6848e48947dbbc9
title: Step 1
challengeType: 1
dashedName: step-1
---

# --description--

In this workshop, you will create a recipe tracker using JavaScript objects.

Start by creating an empty array named `recipes`. This is the array you'll push the recipe objects into later.

# --hints--

You should create an array named `recipes`.

```js
assert.isArray(recipes);
```

Your `recipes` array should be empty.

```js
assert.isEmpty(recipes);
```

# --seed--

## --seed-contents--

```js
--fcc-editable-region--

--fcc-editable-region--
```
